<?xml version="1.0"?>
<FWBuilderResources version="2.0.12">
    <Target name="ipfw">
      <description>ipfw</description>
      <compiler>fwb_ipfw</compiler>
      <dialog>ipfw</dialog>
      <supported_os>freebsd,macosx</supported_os>
        
      <options>
        <default>
          <firewall_dir>/etc</firewall_dir>
          <eliminate_duplicates>true</eliminate_duplicates>
          <check_shading>true</check_shading>
          <log_prefix>RULE %N -- %A </log_prefix>
          <configure_interfaces>true</configure_interfaces>
          <manage_virtual_addr>true</manage_virtual_addr>
        </default>
      </options>

      <capabilities>
        <negation_in_interface_policy>True</negation_in_interface_policy>
        <negation_in_policy>True</negation_in_policy>
        <negation_in_nat>False</negation_in_nat>
        <logging_in_policy>True</logging_in_policy>
        <options_in_policy>True</options_in_policy>
        <supports_time>False</supports_time>
        <supports_accounting>True</supports_accounting>
        <security_levels>False</security_levels>
        <network_zones>False</network_zones>
      </capabilities>
    </Target>

</FWBuilderResources>

